package com.sf.day08.staticmethod;

public class TestStaticMethod {
    public static void main(String[] args) {
        Person.m1();
        Person.m2();

        Person person = new Student();   //多态     父类引用  执行子类的对象
        person.m3();
    }
}
